//Vatonage Studio Licence: Vatonage
{
    "format_version": 1,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Nether Expansion",
        "uuid": "ff6fc16e-372d-42de-b8ce-7846a5c6ea83",
        "version": [0, 0, 1],
        "min_engine_version": [1, 8, 0]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "data",
            "uuid": "85f50015-713b-4ad9-ba5d-c16b76d9d632",
            "version": [0, 0, 1]
        }
    ],
    "dependencies": [
        {
            "uuid": "7de962bb-0b73-49ef-96c8-bdc9fe3f5501",
            "version": [0, 0, 1]
        }
    ]
}